Bug 6742 - окошко выбора языков слишком маленькое
: окошко выбора языков слишком маленькое
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-29 17:57 by
Modified: 2005-08-30 02:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-29 17:57:43
по горизонтали не влазит строчка с "(default)" -- по кр. мере для украинского;
по вертикали не влазит увеличившийся список языков.
------- Comment #1 From 2005-04-29 18:06:00 -------
эээ... в 1600x1200 ;-)
------- Comment #2 From 2005-05-16 22:45:00 -------
актуально для 2.9.9.61024x768
------- Comment #3 From 2005-06-08 18:19:46 -------
проверьте на > 2.9.9.7 
он должен на днях быть 
------- Comment #4 From 2005-07-15 14:44:13 -------
fixed in install2-x11-qt-0.2.4 
------- Comment #5 From 2005-08-30 02:19:57 -------
closing
------- Comment #6 From 2005-08-30 02:29:30 -------
closing